body {
  margin: 10px;
}

.tooltip {
  font-weight: bold;
  padding: 0.2rem;
  border: 0.5px solid silver;
  color: #222;
  background: #fff;
  border-radius: 3px;
  box-shadow: 0px 0px 5px 0px #a6a6a6;
  opacity: 0.9;
  position: absolute;
  font-size: 1rem;
}

.hidden {
  display: none;
}

#details, #initial {
  margin-top: 2rem;
}

table {
  margin-bottom: 0;
}
td, th {
  padding: 6px 9px;
}
td {
  text-align: right;
}

.container {
  width: 100%;
}

.footer {
  border-top: 1px solid silver;
  color: #888888;
  font-size: 1.25rem;
  text-align: center;
  margin-top: 1rem;
  padding: 0.5rem;
}

#close-details {
  color: #FA5858;
  text-decoration: none;
  font-size: 4rem;
  text-align: right;
  line-height: 4.5rem;
}
#close-details:hover {
  color: red;
}

#map {
  font-size: 0; /* to prevent margin at bottom of map container */
  border: 1px solid silver;
  background: #E6E6E6;
}

.chart{margin-top:20px;}

.linechart{
	margin-top:10px;
	height:600px;
  font-size: 0; /* to prevent margin at bottom of map container */
  border: 1px solid silver;
  background: #E6E6E6;
  overflow: unset; 
  white-space: nowrap;   
  }
  
  .activelinechart{
	margin-top:10px;
	height:600px;
	width:720;
  font-size: 0; /* to prevent margin at bottom of map container */
  border: 1px solid silver;
  background: #E6E6E6;
  overflow: unset; 
  white-space: nowrap;   
  }
  
    .reclinechart{
	margin-top:10px;
	height:600px;
	width:720;
  font-size: 0; /* to prevent margin at bottom of map container */
  border: 1px solid silver;
  background: #E6E6E6;
  overflow: unset; 
  white-space: nowrap;   
  }
  
  .case_type_barchart{
	margin-top:10px;
	height:600px;
  font-size: 0; /* to prevent margin at bottom of map container */
  border: 1px solid silver;
  background: #E6E6E6;
  overflow: unset; 
  white-space: nowrap;   
  }


.diffbarchart{
margin-top:10px;
height:500px;
  font-size: 0; /* to prevent margin at bottom of map container */
  border: 1px solid silver;
  background: #E6E6E6;
  overflow: scroll; 
  white-space: nowrap;   
  }
  
  @media (min-width: 992px)
  {
  .piechart_3d { height: 600px; width:1470px;}}
.piechart_3d{
    margin-top: 10px;
    height: 600px;
    font-size: 0;
    border: 1px solid silver;
    background: #E6E6E6;
    overflow: unset;
    white-space: nowrap;
}

.barchart{
	  margin-top:10px;
	  width:500px;
   height:1000px;
  font-size: 0; /* to prevent margin at bottom of map container */
  border: 1px solid silver;
  background: #E6E6E6;
  overflow: unset;
  }
  
#legend {
  border: 1px solid silver;
  border-top: 0;
}

.legend-key path {
  display: none;
}

.legend-key text {
  font-size: 1rem;
}

.legend-key line {
  stroke: #000;
  shape-rendering: crispEdges;
}

ul.list-inline li a {
	font-weight:bold;
    color:#ff0000;
}

/* Thanks to http://colorbrewer2.org/ */
.YlGnBu .q0-9{fill:#c6dbef}
.YlGnBu .q1-9{fill:#9ecae1}
.YlGnBu .q2-9{fill:#6baed6}
.YlGnBu .q3-9{fill:#4292c6}
.YlGnBu .q4-9{fill:#2171b5}
.YlGnBu .q5-9{fill:#08306b}
.YlGnBu .q6-9{fill:rgb(34,94,168)}
.YlGnBu .q7-9{fill:rgb(37,52,148)}
.YlGnBu .q8-9{fill:rgb(8,29,88)}

g.features {
  stroke: #0000ff;
  stroke-width: 0.5;
}
g.features path:hover {
  opacity: 0.5;
}
@media (max-width: 991px){
	.barchart{width:1470px; height:600px;}
	.diffbarchart {width:1470px; height:600px;}
	.linechart {width:1470px; height:600px;}
	.activelinechart {width:1470px; height:600px;}  
	.reclinechart{width:1470px; height:600px;}
	.case_type_barchart {width:1470px; height:600px;}
	.piechart_3d{width:1470px; height:600px;}
	.barchart g text {  font-size: 12px;
}
.site-stats {padding:0px 0 25px;}
#state-data.site-update {
    padding:10px 0 0px;
}
#state-data h2 a {
    padding: 0px 12px;
    font-size: 12px;
}
.site-update {
    padding: 0px 0 20px;
}

}
  @media (min-width: 992px) {	  
	.barchart{width:1470px; height:600px;}
	.diffbarchart .linechart  .activelinechart  .reclinechart  .case_type_barchart .piechart_3d{width:1470px; height:600px;}
	.barchart g text {font-size: 12px;
  }
  }
@media (max-width:600px){	
	.barchart{width:555px; height:350px;}
	.diffbarchart{height:500px;}
	.barchart g text {font-size: 12px;}
	.scrollrow{overflow-x:scroll; -webkit-overflow-scrolling-x: touch;}
.header-section .header-top .accessibility-menu {max-width:100%;}
.site-stats .site-stats-count ul li{min-width:23%;}
}